.wrapper h1{
text-align: center;
font-size: 3.2rem;
border-bottom: 3px solid #4078bd;
margin: 2vh 0vh 5vh 0%;
font-weight:normal; 
/* padding-bottom: 5%; */
padding-bottom: 2%;
margin: 0 20% 5% 20%;
color: #0C2B4E;
 
}
.wrapper{
    padding-top: 10vh;
}
.wrapper h2{
    text-align: center;
    font-size: 3rem;
    margin-bottom: 5%;
    font-weight:normal; 
    color: #0C2B4E;;
  
}
.wrapper .user{
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    


}
.photo{
    text-align: center;
    margin-top: 10vh;
}
.logo{
    width: 40%;
}
.wrapper .user h3{
    font-weight:300; 
    font-size: 2.5rem;
    color: #0C2B4E;
;
     margin-top: 10%;
}

.wrapper .user p {
    font-size: 2rem;
    margin: 2% 0;
  
}

.wrapper .user p:nth-of-type(-n+6){
  color: #1D546C;
}
.wrapper .user h2:nth-of-type(1){
    margin-top: 10%;
}
.wrapper .user a {
    font-size: 2rem;
    color: #1A3D64;
    /* margin-bottom: 10%; */
   
} 

.person{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    height: 40vh;
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
    border-radius: 5px;
    margin: 5% 0;
    padding: 0 5%;
    background-color: #fff;
    justify-content: center;
}
.pc_person{
    height: 45vh;
}
.person img{
    width: 40%;
}
.person h3{
    text-align: center;
}
.wrapper footer h2{
    margin: 0;
}
@media screen and (min-width: 768px) {
.person{
    height: 45vh;
    width: 45vh;
}

}

@media screen and (min-width: 1024px){
    .wrapper .user {
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    padding: 0 2%;

    }
    .wrapper h1{
        /* margin-top: 5%; */
        margin: 5% 35%;
    }
    .person {
            height: 45vh;
            width: 40vh;
            justify-content: normal;
            padding-top: 5%;
            padding: 3% 2%;
        
        }
    .wrapper .user h3{
        margin-top: 15%;
    }
    .wrapper .user p{
        margin: 5% 0;
    }
    .pc_person{
        height: 55vh;
        align-items: center;
        justify-content: center;
    }

    .wrapper .user h2:nth-of-type(1) {
    width: 100%;
    }
    .wrapper .user p{
        font-size: 2.2rem;
        margin: 3% 0;
    }
    .wrapper .user h3{
        margin: 15% 0 5% 0;
    }
}
@media screen and (min-width: 1366px) {
    .wrapper .user {
        padding: 0 10%;

    }
    .person {
        padding: 3% 1%;
    }
}